<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.17">
  <compounddef id="dir_d37b2b018bbc221799a85e44b06817cf" kind="dir">
    <compoundname>src/httpserver</compoundname>
    <innerfile refid="http__server_8cpp">http_server.cpp</innerfile>
    <innerfile refid="http__server_8hpp">http_server.hpp</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="src/httpserver/"/>
  </compounddef>
</doxygen>
